Bug 886013

Summary: tomcat-7.0.34 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: tomcatAssignee: Ivan Afonichev <ivan.afonichev>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: akurtako, ivan.afonichev, java-sig-commits, kdaniel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-01-12 01:06:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 813352    
Bug Blocks:    

Description Upstream Release Monitoring 2012-12-11 10:08:18 UTC
Latest upstream release: 7.0.34
Current version in Fedora Rawhide: 7.0.33
URL: http://www.apache.org/dist/tomcat/tomcat-7/v7.0.34/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-12-25 14:28:17 UTC
tomcat-7.0.34-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/tomcat-7.0.34-1.fc18

Comment 2 Fedora Update System 2012-12-25 20:13:41 UTC
Package tomcat-7.0.34-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tomcat-7.0.34-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20939/tomcat-7.0.34-1.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-01-12 01:06:27 UTC
tomcat-7.0.34-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.